@charset "utf-8";
/* CSS Document */
body, div, dl, dt, dd, ul, ol, li,
h1, h2, h3, h4, h5, h6, pre, code,
form, fieldset, legend, input, button,
textarea, p, blockquote, th, td {
    margin: 0;
    padding: 0;
	}
fieldset, img {
    border: 0;
}
/* remember to define focus styles! */
:focus {
    outline: 0;
}
address, caption, cite, code, dfn,
em, strong, th, var, optgroup {
    font-style: normal;
    font-weight: normal;
}
h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-weight: normal;
}
abbr, acronym {
    border: 0;
    font-variant: normal;
}
input, button, textarea,
select, optgroup, option {
    font-family: inherit;
    font-size: inherit;
    font-style: inherit;
    font-weight: inherit;
}
code, kbd, samp, tt {
    font-size: 100%;
}
/*@purpose To enable resizing for IE */
/*@branch For IE6-Win, IE7-Win */
input, button, textarea, select {
    *font-size: 100%;
}
strong{
	font-weight:bold;
	color:#f49800;
}
body{
	line-height:1.5em;
}
ol, ul {
    list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
    border-collapse: collapse;
    border-spacing: 0;
}
caption, th {
    text-align: left;
}
sup, sub {
    font-size: 100%;
    vertical-align: baseline;
}
:link, :visited , ins {
    text-decoration: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
a{
	text-decoration:none;
	color:#fff;
	
}
html{
	-webkit-text-size-adjust:none;
	
	}
body{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

.navbar-default{background-color:#004471; margin-bottom:0px; font-size:16px;}/*整个导航栏的背景颜色*/
.navbar-default .navbar-collapse{padding-right:0px;padding-left:0px; border:none; }
.nav>li>a:focus,.nav>li>a:hover{text-decoration:none;}
.navbar-default .navbar-nav>li>a{border-radius:0px; color:#fff; }

.navbar-default .navbar-nav>li>a:focus,.navbar-default .navbar-nav>li>a:hover{color:#fff; font-weight:bold; background-color:transparent; border-bottom:#c81432 solid 2px;}/*链接HOVER颜色*/
.navbar-default .navbar-nav>.active>a,.navbar-default .navbar-nav>.active>a:focus,.navbar-default .navbar-nav>.active>a:hover{color:#fff; background:none;border-bottom:#c81432 solid 2px; font-weight:bold;}/*active焦点背景，字体颜色*/
.navbar-default .navbar-nav>.open>a,.navbar-default .navbar-nav>.open>a:focus,.navbar-default .navbar-nav>.open>a:hover{color:#8fc41f;background:none;}/*点击下拉菜单焦点背景*/


/*缩略图*/
.navbar-toggle{
	background-color:#c81432;
	border:none;
	margin-top:30px;
	
}
.navbar-default .navbar-toggle:hover,.navbar-default .navbar-toggle:focus{
	background-color:#c81432;
}

.navbar{
	min-height:136px;
	padding-top:0px;
}
.navbar-brand{
	background-color:#c81432;
	padding:2em;
	height:136px;
	padding-top:3em;
}
.navbar-default .navbar-brand:focus,.navbar-default .navbar-brand:hover{color:#5e5e5e;background-color:#c81432;}
.navbar-default .navbar-nav>li{
	margin-top:65px;
}
.catalog{
	font-family: 'Archivo Narrow', sans-serif;
	font-weight:bold;
}


@media (min-width:768px){
	.navbar{border-radius:0px; border:none;}	
	/*宽屏版电脑下拉菜单*/
.dropdown-menu{
	background-color:#232323;
	overflow:hidden;	
}
.navbar-right .dropdown-menu{right:auto;left:-30px;}

.dropdown-menu>li>a{
	color:#FFF;
}
.dropdown-menu>li{
	border-bottom:#8fc41f solid 1px;
	
}
.dropdown-menu>li>a:focus,.dropdown-menu>li>a:hover{color:#8fc41f;text-decoration:none;background:none;}
.dropdown-menu>li:hover{
	color:#8fc41f;
}

	/*下拉菜单*/	
}

.mSearch .input,.mSearchtop .input{ border:0; width:200px;height:30px;line-height:20px; background:#1d3262 no-repeat 180px center url(../images/search.png); color:#9caab4;text-indent:10px; display:inline-block; vertical-align:text-top; font-size:12px;}
.mSearch .submit,.mSearchtop .submit{width:80px;height:40px; border:0;background:#ffab00;  cursor:pointer; display:inline-block;vertical-align:text-top; font-size:12px; color:#FFF; -moz-border-radius:0 0 8px 0; -webkit-border-radius:0 5px 5px 0; border-radius:0 5px 5px 0;display:none;}

.navbar-text,.navbar-form{
	padding-top:65px;
}
@media (min-width: 768px) and (max-width: 1200px) { 

.navbar-form{
	position:absolute;
	right:0px;
	top:-60px;
}
.navbar-text{
	position:absolute;
	right:210px;
	top:-60px;
}
}
@media (min-width: 768px) and (max-width: 1000px) {
	.navbar-left{
	position:absolute;
	right:0px;
	top:-10px;
	}
		
}
@media only screen and (max-width: 767px) {
	
	.navbar-brand{height:80px;width:80%; padding-top:1em; background-color:transparent; display:inline;}
	.navbar-text,.navbar-form{padding-top:10px;}
	.navbar-default .navbar-nav>li{margin-top:0px;}
	.navbar-default .navbar-collapse{ background-color:#c81432; }/*手机版导航背景颜色*/
	.navbar-default .navbar-nav>li>a{color:#fff;}/*手机版链接颜色*/
	.navbar-default .navbar-nav>li{ border-bottom:#666 solid 1px; text-indent:2em; }
    .navbar-default .navbar-nav>li>a:focus,.navbar-default .navbar-nav>li>a:hover{background-color:#444;}/*手机焦点链接HOVER颜色*/
	.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus,.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover{color:#999;background-color:#444;}
	
	}
.indexSearch{
	margin-top:20px;
}
.indexSearch .input{ border:0; width:85%;height:36px;line-height:20px; background:#dcdcdc no-repeat 90% center url(../images/search.png); color:#9c9da2; font-size:12px; text-indent:1em;}
.indexSearch .submit{
	display:none;
}



#banner{
	clear:both;
	width:100%;
	height:720px;
	overflow:hidden;
	position:relative;
}
#bannerredline{
	width:32.7%;
	height:10px;
	position:absolute;
	background-color:#a00b24;
	right:0px;
	bottom:0px;
	z-index:100;
	 transform:skew(-25deg);
-webkit-transform:skew(-25deg);
-moz-transform:skew(-25deg);
-ms-transform:skew(-25deg);
-o-transform:skew(-25deg);
}

#bannerbg{
	width:100%;
	height:100%;
	background:url(/en/images/banner.jpg);
     -moz-background-size:100% 100%; /* 老版本的 Firefox */
     background-size:100% 100%;
     background-repeat:no-repeat;
	 position:absolute;
	 top:0px;
	 left:0px;
	animation:myfirst 5s;
   -moz-animation:myfirst 5s; /* Firefox */
  -webkit-animation:myfirst 5s; /* Safari and Chrome */
  -o-animation: myfirst 5s;
}
@keyframes myfirst
{
  0%{
 -webkit-transform:scale(1.5); 
  -moz-transform:scale(1.5); 
  -o-transform:scale(1.5);
  transform:scale(1.5)
	}

	100%{
 -webkit-transform:scale(1); 
  -moz-transform:scale(1); 
  -o-transform:scale(1);
   transform:scale(1)
	}
}

#bannernr{
	max-width:1300px;
	width:100%;
	height:100%;
	margin:0 auto;
	position:relative;
}
#bggy{
	position:absolute;
	top:440px;
	left:-300px;
	font-size:80px;
	letter-spacing:3px;
	font-family: 'Anton', sans-serif;
	filter:alpha(opacity=0); 
   -moz-opacity:0; 
    opacity:0;
	color:#FFF;
}
#bggy1{
	top:500px;
	left:0px;
	font-family: 'Anton', sans-serif;
	font-size:36px;
	position:absolute;
	color:#FFF;
	letter-spacing:1px;
	text-transform:uppercase;
	
	filter:alpha(opacity=0); 
   -moz-opacity:0; 
    opacity:0;
}
#bggy2{
	position:absolute;
	top:200px;
	right:-200px;
	filter:alpha(opacity=0); 
   -moz-opacity:0; 
    opacity:0;
}
@media (min-width: 768px) and (max-width: 1200px) {
	#banner{
	height:500px;
	}
  #bggy{
	top:300px;
	left:-300px;
	font-size:60px;
	letter-spacing:2px;
}
#bggy1{
	top:340px;
	left:0px;
	font-size:24px;
	letter-spacing:2px;
	
}
#bggy2{
	position:absolute;
	top:100px;
	
}
#bggy2 img{
	width:80%;
}
}
@media (max-width: 768px){
	#banner{
	height:250px;
	}
  #bggy{
	top:120px;
	left:-300px;
	font-size:36px;
	letter-spacing:2px;
}
#bggy1{
	top:160px;
	left:0px;
	font-size:20px;
	letter-spacing:2px;
	
}
#bggy2{
	position:absolute;
	top:50px;
	display:none;
}
#bggy2 img{
	width:50%;
}
}

#containerleft-1 .col-md-4{
	padding-top:120px;
	padding-right:0px;
	padding-bottom:20px;
	background-color:#fff;
}
#bannerredpc{
	width:134px;
	height:138px;
	position:absolute;
	top:-40px;
	right:-30px;
	z-index:500;
}

#containerleft-2{
	background-color:#eee;
	padding-bottom:40px;
	padding-top:120px;
	padding-left:60px;
	overflow:hidden;
	
}
@media (max-width: 768px){
	#containerleft-2{
	padding-left:20px;
	}
}
#containerleft-2 h1{
	font-family: 'Anton', sans-serif;
	font-size:40px;
	font-weight:bold;
	
	line-height:50px;
}
#containerleft-2 h2{
	font-family: 'Archivo Narrow', sans-serif;
	font-size:40px;
	line-height:40px;
	font-weight:bold;
	
}
#containerleft-2 p{
	
	margin-top:40px;
	margin-right:20px;
	color:#727171;
}
#containerleft-2 p a{
	font-weight:bold;
	font-size:14px;
	color:#004471;
}
#indexpronav{
	padding:20px;
	padding-right:0px;
	font-size:14px;
	background-color:#004471;
}
#containerapp{
	width:100%;

	
}
#containerapp a{
	color:#fff;
}
#containerapp .appnr{
	float:left;
	display:inline;
	position:relative;
	width:33.3%;
	background-color:#eee;
}
#containerapp .appnr img{
	width:100%;
	
}
.appnr:hover>.apptext{
	height:100%;
	transition: all 0.5s;
   -moz-transition: All 0.5s;	/* Firefox 4 */
    -webkit-transition: All 0.5s;	/* Safari 和 Chrome */
   -o-transition: All 0.5s;
	background-color:rgba(29,50,98,0.8);
}
.apptext{
	width:100%;
	height:0%;
	background-color:#1d3262;
	position:absolute;
	left:0px;
	top:0px;
	font-size:14px;
	text-align:center;
	overflow:hidden;
	
	
}
.apptext p{vertical-align: middle; display: inline-block; *display: inline; *zoom: 1;}
.visiblewz{height: 100%; vertical-align: middle; width: 0; display: inline-block;}
#indexpronav li{
	border-bottom:#4d7c9c solid 1px;
}
#indexpronav li:hover{
	border-bottom:#c81432 solid 2px;
}
#indexpronav li a{
	padding-top:10px;
	padding-bottom:10px;
	display:block;
	color:#fff;
	text-decoration:none;
}
#indexpronav li a:hover{
	font-weight:bold;
}
#indexpromore{
	font-size:16px;
	padding-top:20px;
}
#indexpromore a{
	font-weight:bold;
	color:#fff;
}
#containerright{
	background-color:#004471;
	padding:0px;
}
#containerright #indexprodis{
	width:100%;
	background-color:#c81432;
}
#containerright #indexproright{
	padding:60px 0px 60px 0px;
	background-color:#c81432;
	box-shadow: 0px 2px 2px #888888;
	text-align:center;
}
#svgmax{
	max-width:186px;
}
#containerright #indexprorect{
	width:100%;
	height:10px;
	position:absolute;
	background-color:#a00b24;
	top:-10px;
	left:0px;
	z-index:100;
	 transform:skew(-25deg);
-webkit-transform:skew(-25deg);
-moz-transform:skew(-25deg);
-ms-transform:skew(-25deg);
-o-transform:skew(-25deg);
}
#containerright #demo{
	     width:100%;
		 max-height:690px;
}
#demo a{
	text-decoration:none;
	font-size:12px;
	line-height:24px;
}
#demo a:hover{
	color:#c81432;
}
.indexpromovenr{
	padding:10px;
	padding-right:0px;
}
.indexpromovetitle{
	width:90%;
	float:right;
	border-right:#c81432 10px solid;
	border-bottom:#4d7c9c 1px solid;
	font-size:16px;
	
}
.indexpromovetitle{
	font-family: 'Archivo Narrow', sans-serif;
	padding-top:10px;
	padding-bottom:10px;
	display:block;
	color:#fff;
}
.indexpromovetitle:hover{
	color:#c81432;
}
.indexpromovenr img{
	max-width:279px;
}
#botlxfs{
	width:100%;
	background-color:#f3f3f4;
	min-height:200px;
	padding-top:60px;
	padding-bottom:60px;
}

.telclass a{
	color:#004471;
	font-weight:bold;
	font-size:14px;
}

#botlxfs1 p{
	color:#727171;
	margin-top:20px;
}
.botlxfsline{
	height:3px;
	width:40px;
	background-color:#12517b;
}
#botlxfs h4{
	font-size:16px;
	font-weight:bold;
	color:#727171;
	line-height:36px;
	margin-bottom:15px;
	font-family: 'Archivo Narrow', sans-serif;
}
.botlxfs1left{

	color:#7d7d7d;
	font-size:12px;
	overflow:hidden;
	padding-bottom:20px;
	
}
.botabout a{
	color:#666;
}
.botabout a:hover{
	color:#004471;
}
.botlxfs1left li{
	margin-bottom:15px;
}
.botlxfs1left li img{
	margin-left:6px;
	display:inline-block;
	vertical-align:text-top;
	width:40px;
}

.botlxfs1left li .xwnr{
	vertical-align:text-top;
	display:inline-block;
	width:80%;
	margin-left:10px;
}
.botlxfs1left li a:hover>.xwnr{
	
	color:#004471;
}
.botlxfs1left li a .xwnr{
	color:#666;
	font-size:14px;
}
.botlxfs1left li .xwnr span{
	color:#888888;
	font-size:12px;
}

.bot-tag a{
	line-height:24px;
	font-size:12px;
	color:#333;
	display:block;
	
}
@media (max-width: 768px){
	.bot-tag a{
	display:inline-block;
	padding:10px;
	border:#CCC solid 1px;
}
}
.bot-tag a:hover{
	color:#000;
}
#botlxfs1right{
	display:inline-block;
	vertical-align:top;
}
.bottome{
	width:100%;
	background-color:#004471;
	clear:both;
	text-align:center;
	padding:20px 0;
	position:relative;
}
#bottom{
	max-width:1200px;
	position:relative;
	line-height:22px;
	color:#c2c2c2;
	margin:0 auto;
}

#bottom a{
	color:#c8e4e6;
	font-size:16px;
}
@media only screen and (max-width: 767px) {
	#bottom a{
	font-size:12px;
}
	}
#bottom a:hover{
	color:#fff;
}
